@charset "UTF-8";
body {
  font-family: "Hiragino Mincho ProN", "Hiragino Mincho Pro", "游明朝", YuMincho, "HG明朝E", "ＭＳ 明朝", serif;
  color: #404040;
  letter-spacing: 0.08em;
  font-weight: 300;
  background: #FBF9F9;
}

.container {
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 300px;
}
@media screen and (max-width: 640px) {
  .container {
    padding-bottom: 185px;
  }
}

/*共通  ----------------------- */
.content {
  width: 68%;
  min-width: 720px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 640px) {
  .content {
    min-width: auto;
  }
}
@media screen and (max-width: 640px) {
  .content {
    width: 100%;
  }
}

@media screen and (min-width: 1024px) {
  .content--footer {
    width: 73.5%;
  }
}

img {
  width: 100%;
  height: auto;
}

.all_new_line {
  display: inline-block;
  letter-spacing: inherit;
  font-family: inherit;
}

.all_font_en {
  font-family: "Cormorant Infant", serif;
  letter-spacing: 0.01em;
}

.all_text {
  line-height: 2;
  font-size: 18px;
  letter-spacing: 0.18em;
}
@media screen and (max-width: 640px) {
  .all_text {
    font-size: 16px;
    letter-spacing: 0.12em;
    padding: 0 26px;
  }
  .all_text br.pc {
    display: none;
  }
  .all_text .small {
    font-size: 14px;
  }
}

.all_img .all_text {
  line-height: 2.4;
}
.all_img + .all_img {
  margin-top: 80px;
}
@media screen and (max-width: 640px) {
  .all_img .all_text {
    margin-top: 10px;
    line-height: 1.6;
    font-size: 14px;
  }
  .all_img.all_img.all_img {
    width: 100%;
  }
  .all_img + .all_img {
    margin-top: 40px;
  }
}

.sp {
  display: none;
}

@media screen and (max-width: 640px) {
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
}
.all_button a {
  position: relative;
  width: 290px;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-left: auto;
  margin-right: auto;
}
.all_button a._left {
  margin-left: 0;
}
.all_button a._right {
  margin-right: 0;
}
.all_button a::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 5px;
  font-size: 15px;
  opacity: 0.8;
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}
.all_button a::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 9px;
  border-color: transparent transparent transparent #ffffff;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 26px;
}
.all_button a span {
  position: relative;
  z-index: 1;
  color: #fff;
  letter-spacing: 0.1em;
  font-weight: bold;
  font-size: 15px;
}
.all_button a:hover::before {
  opacity: 1;
}
@media screen and (max-width: 640px) {
  .all_button a {
    width: 260px;
    height: 42px;
  }
  .all_button a span {
    font-size: 12px;
  }
  .all_button a::after {
    border-width: 3.5px 0 3.5px 6px;
    right: 18px;
  }
}

.all_top_button {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: 24px;
  font-size: 12px;
  letter-spacing: 0.18em;
}
.all_top_button a {
  color: #ccc;
}
@media screen and (max-width: 640px) {
  .all_top_button {
    bottom: 68px;
    font-size: 12px;
    letter-spacing: 0.04em;
  }
}

.font_yugo {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Arial, Verdana, "ＭＳ Ｐゴシック", sans-serif;
}

/* #header ヘッダー
=========================================== */
#header {
  background: #FBF9F9;
  width: 100%;
  height: 72px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
}
@media screen and (min-width: 1024px) {
  #header {
    border-bottom: 1px solid #D3D3D3;
  }
}
#header.active {
  -webkit-transform: none;
          transform: none;
}

.has_no_mv #header {
  border: 1px solid #D1D1D1;
}

.header_title {
  font-size: 23px;
  letter-spacing: 0.8em;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 30px;
  width: 168px;
  padding-bottom: 2px;
}

.header_content {
  height: 100%;
  position: absolute;
  top: 0;
  right: 40px;
}
.header_content ._inner {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header_list {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.header_list > li {
  height: 100%;
  margin-right: 48px;
}
@media (max-width: 1400px) {
  .header_list > li {
    margin-right: 30px;
  }
}
.header_list > li:last-of-type {
  margin-right: 0;
}
.header_list > li ._main_text {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 17px;
}
.header_list ul {
  display: none;
}
@media screen and (max-width: 1023px) {
  .header_list a {
    position: relative;
  }
  .header_list a i {
    position: absolute;
    right: 0;
    font-style: normal;
  }
  .header_list a i:before {
    display: inline-block;
    width: 1em;
    text-align: center;
    content: "+";
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  .header_list a.is-open i:before {
    content: "-";
  }
  .header_list ul {
    padding-left: 1em;
  }
}

.header_sns_list {
  display: none;
}
@media screen and (max-width: 1023px) {
  .header_sns_list {
    margin-top: 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 70px;
  }
  .header_sns_list a {
    width: 24px;
  }
}

.header_contact_btn {
  width: 102px;
  height: 102px;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 35px;
}

@media screen and (max-width: 1023px) {
  #header {
    -webkit-transform: none;
            transform: none;
    background: transparent;
  }
  #header:not(.active) .header_nav_btn span {
    background: #fff;
  }
  #header:before {
    content: "";
    display: block;
    width: 100%;
    height: 100vh;
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    background-color: rgba(26, 26, 26, 0.6);
    -webkit-transition: 0.3s;
    transition: 0.3s;
    opacity: 0;
  }
  .header_title {
    display: none;
  }
  .header_nav_btn {
    width: 32px;
    height: 32px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    right: 19px;
    cursor: pointer;
    z-index: 2;
  }
  .header_nav_btn span {
    background: #303030;
    width: 100%;
    height: 1px;
    display: block;
    border-radius: 5px;
    position: absolute;
    top: 12px;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    -webkit-transition: 0.3s ease-out;
    transition: 0.3s ease-out;
  }
  .header_nav_btn span:nth-of-type(2) {
    top: 20px;
  }
  .header_content {
    background: #fff;
    -webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
            box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    width: 240px;
    position: absolute;
    top: 0;
    right: 0;
    height: auto;
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
    -webkit-transition: 0.3s ease-out;
    transition: 0.3s ease-out;
  }
  .header_content ._inner {
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    display: block;
    padding: 92px 30px 36px;
  }
  .header_content ._main_text a {
    width: 100%;
  }
  .header_list {
    height: auto;
    display: block;
  }
  .header_list > li {
    margin-right: 0;
  }
  .header_list > li.sp {
    display: block;
  }
  .header_list ._main_text a {
    padding: 0;
    line-height: 2.6;
    font-size: 14px;
  }
  .header_list ._sub_sec {
    position: static;
    background: transparent;
    width: 100%;
    padding: 0;
    margin-top: -8px;
    padding-bottom: 20px;
  }
  .header_list ._has_sub.open ._main_text a::after {
    -webkit-transform: translateY(-50%) rotate(180deg);
            transform: translateY(-50%) rotate(180deg);
  }
  .header_contact_btn {
    width: 33px;
    height: 33px;
    top: 30px;
    right: 32px;
  }
  #header.on:before {
    opacity: 1;
  }
  #header.on .header_content {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
  #header.on .header_nav_btn span {
    background: #303030;
    -webkit-transform-origin: left top;
            transform-origin: left top;
    -webkit-transform: translateX(-50%) translateY(-50%);
            transform: translateX(-50%) translateY(-50%);
    top: 50%;
  }
  #header.on .header_nav_btn span:nth-of-type(1) {
    -webkit-transform: rotate(-45deg) translateX(-50%) translateY(-50%);
            transform: rotate(-45deg) translateX(-50%) translateY(-50%);
  }
  #header.on .header_nav_btn span:nth-of-type(2) {
    -webkit-transform: rotate(45deg) translateX(-50%) translateY(-50%);
            transform: rotate(45deg) translateX(-50%) translateY(-50%);
  }
}
.sns_list {
  position: fixed;
  left: 40px;
  bottom: 27px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 28px;
  z-index: 10;
  opacity: 0;
  -webkit-transform: translateX(-100vw);
          transform: translateX(-100vw);
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}
.sns_list.active {
  -webkit-transform: none;
          transform: none;
  opacity: 1;
}
.sns_list a {
  width: 24px;
  position: relative;
}
.sns_list a .white {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}
.sns_list.white a .black {
  opacity: 0;
}
.sns_list.white a .white {
  opacity: 1;
}
@media screen and (max-width: 1023px) {
  .sns_list {
    display: none;
  }
}

.top_mv {
  height: 100dvh;
  height: 100vh;
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
}

.top_mv_title {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
  color: #fff;
  z-index: 2;
  font-size: 28px;
  letter-spacing: 0.8em;
  white-space: nowrap;
  text-align: center;
  display: inline-block;
  width: 220px;
}
@media screen and (max-width: 640px) {
  .top_mv_title {
    font-size: 24px;
    width: 200px;
  }
}

.top_mv_slider {
  width: 100%;
  height: 100%;
}
.top_mv_slider .swiper-slide {
  overflow: hidden;
}
.top_mv_slider .swiper-slide img {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.top_intro {
  position: relative;
}
.top_intro ._text_sec {
  position: relative;
}
.top_intro ._text_sec::before {
  content: "";
  display: block;
  width: 524px;
  aspect-ratio: 524/480;
  background: url("../images/map.webp") no-repeat center top/cover;
  position: absolute;
  top: 48%;
  left: 12%;
  -webkit-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
}
.top_intro ._text_sec .all_text {
  line-height: 3.8;
  letter-spacing: 0.18em;
  font-size: 20px;
  position: relative;
  text-align: center;
  padding: 280px 0 295px;
}
@media screen and (max-width: 640px) {
  .top_intro ._text_sec {
    padding: 0 20px;
  }
  .top_intro ._text_sec::before {
    width: 345px;
    top: 33%;
    left: 39%;
  }
  .top_intro ._text_sec .all_text {
    padding-top: 120px;
    padding-bottom: 133px;
    font-size: 16px;
    line-height: 3.2;
    letter-spacing: 0.07em;
  }
  .top_intro .all_text {
    font-size: 16px;
  }
}

.top_business {
  margin-top: 188px;
}
.top_business ._title_sec ._bar {
  height: 690px;
  width: 1px;
  margin-left: auto;
  margin-right: auto;
}
.top_business ._title_sec ._bar span {
  display: block;
  width: 100%;
  height: 0;
  background: #D3D3D3;
  -webkit-transform-origin: top center;
          transform-origin: top center;
}
.top_business ._title_sec ._title {
  margin-left: auto;
  margin-right: auto;
  -webkit-writing-mode: vertical-lr;
      -ms-writing-mode: tb-lr;
          writing-mode: vertical-lr;
  margin-top: 65px;
  font-size: 22px;
  letter-spacing: 0.5em;
  text-align: center;
}
@media screen and (max-width: 640px) {
  .top_business {
    margin-top: 108px;
  }
  .top_business ._title_sec ._bar {
    height: 432px;
  }
  .top_business ._title_sec ._title {
    font-size: 20px;
  }
}

.top_business_list {
  margin-top: 166px;
  margin-bottom: 54px;
  margin-inline: calc(50% - 50vw);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 0 96px;
  position: sticky;
  top: 72px;
  background: #FBF9F9;
  padding: 6px 0 4px;
  z-index: 20;
}
.top_business_list li {
  width: 180px;
}
.top_business_list li a {
  position: relative;
  display: block;
  text-align: center;
  opacity: 0.4;
  padding-bottom: 6px;
  font-size: 18px;
  letter-spacing: 0.16em;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.top_business_list li a::before {
  content: "";
  display: block;
  width: 0;
  height: 2px;
  background: #9a9a9a;
  position: absolute;
  left: 0;
  bottom: -4px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.top_business_list li a.current {
  opacity: 1;
}
.top_business_list li a.current::before {
  width: 100%;
}
@media screen and (max-width: 1023px) {
  .top_business_list {
    display: none;
  }
}

.business_sec {
  padding-top: 66px;
}
.business_sec + .business_sec {
  margin-top: 294px;
}
.business_sec .all_text + .all_img {
  margin-top: 32px;
}
.business_sec ._small {
  width: 67%;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 1023px) {
  .business_sec ._sp_title {
    position: sticky;
    left: 0;
    top: 0;
    height: 68px;
    z-index: 50;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: 50px;
    font-size: 22px;
    letter-spacing: 0.3em;
    text-align: center;
    background-color: #FBF9F9;
    border-bottom: 1px solid #D3D3D3;
  }
}
.business_sec .all_img .all_text {
  margin-top: 0.6em;
  letter-spacing: 0.08em;
  line-height: 1.6;
}
@media screen and (min-width: 1024px) {
  .business_sec .all_img:has(.all_text) + .all_img {
    margin-top: 48px;
  }
  .business_sec ._sp_title {
    margin-bottom: 60px;
    font-size: 22px;
    letter-spacing: 0.16em;
  }
}
@media screen and (max-width: 1023px) {
  .business_sec.business_sec {
    margin-top: 170px;
    padding-top: 0;
  }
  .business_sec .all_img .all_text {
    font-size: 16px;
    letter-spacing: 0;
  }
}

.top_about {
  margin-top: 400px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0 11.2433862434%;
  background: #F8F3F3;
}
.top_about ._img {
  width: 42%;
  min-width: 450px;
}
.top_about ._title._title {
  font-size: 34px;
  line-height: 1.6;
  margin-bottom: 24px;
  letter-spacing: 0.18em;
}
.top_about ._text_sec {
  max-width: 640px;
  padding-right: 68px;
}
@media screen and (min-width: 1024px) {
  .top_about .all_text {
    line-height: 2.6;
    letter-spacing: 0.08em;
  }
}
@media screen and (max-width: 640px) {
  .top_about {
    display: block;
    margin-top: 220px;
    width: 68%;
    margin-left: auto;
    margin-right: auto;
  }
  .top_about ._img {
    width: 100%;
    min-width: auto;
  }
  .top_about ._text_sec {
    margin-top: 96px;
    padding-right: 0;
    padding-bottom: 280px;
  }
  .top_about ._title._title {
    font-size: 28px;
  }
  .top_about .all_text {
    line-height: 2.6;
    font-size: 16px;
  }
}
@media screen and (max-width: 640px) {
  .top_about {
    width: 100%;
  }
}

.top_movie {
  margin-top: 300px;
}
.top_movie a {
  display: block;
  position: relative;
  cursor: pointer;
}
.top_movie a ._text_sec {
  padding-top: 32px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
  color: #fff;
  font-size: 18px;
  letter-spacing: 0.32em;
}
.top_movie a ._text_sec::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7.5px 0 7.5px 13px;
  border-color: transparent transparent transparent #ffffff;
}
.top_movie iframe {
  width: 100%;
  height: auto;
  aspect-ratio: 560/315;
}
@media screen and (max-width: 640px) {
  .top_movie {
    margin-top: 0;
  }
  .top_movie .all_img {
    aspect-ratio: 375/370;
    overflow: hidden;
  }
  .top_movie .all_img img {
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: 32% center;
       object-position: 32% center;
  }
  .top_movie ._text_sec._text_sec {
    font-size: 15px;
  }
}

#footer {
  background: url("../images/footer_bg.webp") no-repeat center top/cover;
  position: relative;
  padding-top: 255px;
  padding-bottom: 250px;
  color: #ccc;
}
#footer ._copyright {
  position: absolute;
  bottom: 24px;
  right: 42px;
  font-size: 13px;
  letter-spacing: 0.06em;
}
@media screen and (max-width: 640px) {
  #footer {
    padding-top: 100px;
    padding-bottom: 200px;
  }
  #footer ._copyright {
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    right: auto;
    bottom: 40px;
    font-size: 10px;
  }
}

.footer_content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 80px;
  color: #CCCCCC;
}
.footer_content ._left {
  width: 40%;
}
.footer_content ._left ._title {
  font-size: 20px;
  letter-spacing: 0.24em;
}
@media screen and (max-width: 640px) {
  .footer_content ._left ._title {
    font-size: 16px;
  }
}
.footer_content ._left ._text {
  line-height: 1.5;
  margin-bottom: 0.5em;
  font-size: 18px;
  margin-top: 60px;
  letter-spacing: 0.12em;
}
@media screen and (max-width: 640px) {
  .footer_content ._left ._text {
    font-size: 16px;
  }
  .footer_content ._left ._text ._small {
    display: block;
    margin-bottom: 10px;
    font-size: 14px;
  }
}
.footer_content ._left ._map {
  font-size: 14px;
  letter-spacing: 0.02em;
}
@media screen and (max-width: 640px) {
  .footer_content ._left ._map {
    font-size: 10px;
  }
}
@media screen and (max-width: 640px) {
  .footer_content ._left {
    padding-bottom: 64px;
    margin-bottom: 64px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  }
}
.footer_content ._info_list {
  margin-top: 40px;
  font-size: 18px;
  letter-spacing: 0.1em;
  line-height: 1.6;
}
.footer_content ._info_list dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.footer_content ._info_list dl dt {
  width: 75px;
}
.footer_content ._info_list dl dd {
  width: calc(100% - 75px);
}
.footer_content ._info_list dl dd a[href*="tel:"] {
  pointer-events: none;
}
@media screen and (max-width: 640px) {
  .footer_content ._info_list {
    font-size: 14px;
  }
  .footer_content ._info_list dl dt {
    width: 56px;
  }
  .footer_content ._info_list dl dd {
    width: calc(100% - 56px);
  }
}
@media screen and (max-width: 1023px) {
  .footer_content ._info_list dl dd a {
    text-decoration: underline;
    pointer-events: auto;
  }
}
.footer_content ._notice {
  margin-top: 48px;
  line-height: 2;
  font-size: 14px;
  letter-spacing: 0;
}
@media screen and (max-width: 640px) {
  .footer_content ._notice {
    font-size: 12px;
    margin-top: 15px;
  }
}
.footer_content ._right {
  width: 47%;
}
@media screen and (min-width: 1024px) {
  .footer_content ._right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.footer_content ._right ._title {
  font-size: 20px;
  letter-spacing: 0.12em;
}
@media screen and (max-width: 640px) {
  .footer_content ._right ._title {
    font-size: 16px;
  }
}
.footer_content ._right ._text {
  margin-top: 55px;
  line-height: 2.2;
  letter-spacing: 0.08em;
  font-size: 18px;
}
@media screen and (max-width: 640px) {
  .footer_content ._right ._text {
    margin-top: 28px;
    letter-spacing: 0.02em;
    font-size: 14px;
  }
}
.footer_content ._right ._link {
  margin-top: 72px;
  line-height: 1.6;
  letter-spacing: 0.16em;
  font-size: 16px;
  display: inline-block;
  text-decoration: underline;
}
@media screen and (max-width: 1023px) {
  .footer_content ._right ._link {
    margin-top: 40px;
    font-size: 12px;
  }
}
@media screen and (max-width: 640px) {
  .footer_content {
    display: block;
    padding: 0 32px;
  }
  .footer_content ._left, .footer_content ._right {
    width: 100%;
  }
}

@media screen and (min-width: 1024px) {
  .u-fadeUp {
    opacity: 0;
    -webkit-transition: 0.3s ease-out;
    transition: 0.3s ease-out;
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
  }
  .u-fadeUp.is-visible {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

@media screen and (min-width: 1024px) {
  .modal-video.modal-video.modal-video .modal-video-body {
    max-width: 1445px;
    padding: 0;
    width: calc(68% + 120px);
  }
}